#!/usr/bin/python3
# -*- coding: utf-8 -*-

def config(root,application=None):
    mu = root.branch('Music')
    mu.thpage('albums',table='mu.albums')
    mu.thpage('artists',table='mu.artists')
    mu.thpage('customers',table='mu.customers')
    mu.thpage('employees',table='mu.employees')
    mu.thpage('genres',table='mu.genres')
    mu.thpage('invoice_items',table='mu.invoice_items')
    mu.thpage('invoices',table='mu.invoices')
    mu.thpage('media_types',table='mu.media_types')
    mu.thpage('playlist_track',table='mu.playlist_track')
    mu.thpage('playlists',table='mu.playlists')
    mu.thpage('tracks',table='mu.tracks')
    mu.thpage('tracks and artists',table='mu.tracks', viewResource='ViewArtist', formResource='FormPurchase')